﻿---
- hosts: localhost
  connection: local
  vars_files:
    - defaults/main.yml
    - "vars/{{ env }}.yml"
    - tasks/parameters.yml
    - tasks/tasks.yml
    - tasks/product-build-pipelinespec.yml

  tasks:
    - import_tasks: tasks/vault.yml
    - import_tasks: tasks/product-build-pipelinerun.yml
